@echo off

find /i "flash.bat" c:\scsi\autoexec.mod >nul
if not errorlevel 1 c:\scsi\replace.bat

find /i "pfclean.bat" c:\scsi\autoexec.mod >nul
if not errorlevel 1 c:\scsi\replace.bat

copy c:\scsi\config.mod c:\config.sys
copy c:\scsi\autoexec.mod c:\autoexec.bat

echo.
echo Support for SCSI devices added to system files.
echo.

:disk
if not %1.==1. goto restart
echo Please remove the install disk. 

:restart
echo.
echo Press CTRL-ALT-DEL to restart your computer.
echo.
echo This will complete the installation.
echo.
